<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $_LANG['step4_title'];?></title>
<link rel="stylesheet" media="screen"  href="css/style.css"/>
</head>

<body id="step3">
   <div id="wrap">
     <div id="main" >
     
        <?php include_once 'templates/header.php';?>
        
        <div id="content">
          <div class="content-inner">
            <?php include_once 'templates/nav.php';?>
            
            <div class="middle">
            <div class="pad1">
                <h3 class="normal-a" id="show_install_text"><?php echo $_LANG['xweibo_installing'];?></h3>
                <div class="stepup" id="show_table">
				<?php foreach ($table_list as $item):?>
                  <p style="display:none"><?php echo $_LANG['create_table'].' '.$item[0].$_LANG['create_talbe_success'];?></p>
				<?php endforeach;?>
                </div>
                
               <p class="tips" style="padding-top:50px" id="show_install_btn"><img src="img/btn6.gif" /></p>
                
              </div>
              
            </div>
            
            <div class="bottom"></div>
            
          </div>
          
          
          
        </div>
     </div>
   </div>
</body>
<script>
var p = document.getElementById('show_table').getElementsByTagName('p');
var n = 0;
var timer = 0;
function show_tables()
{
	if (n > p.length - 1) {
		clearInterval(timer);
		//
		document.getElementById('show_install_text').innerHTML = '<?php echo $_LANG['done'];?>';
		//
		document.getElementById('show_install_btn').innerHTML = '<a href="index.php?method=done"><img src="img/btn4.gif" /></a>';
		return;
	}
	if (n >= 0) {
		p[n].style.display = '';
		document.getElementById('show_table').scrollTop = document.getElementById('show_table').scrollHeight;
		n++;
	} 
}

function setIntervals(){
	timer = setInterval('show_tables()',50);
}

setIntervals();
</script>

</html>

